##
# @module    gui_colours
# @brief     list of commonly used colours
# @author    Ryan Davison-Pearce
# @date      Dec 2019
# @copyright Racelogic Ltd., 2019
#

import gui

#class GUI_Colours:

RED = gui.DL_COLOR_RGB(255, 0, 0)
GREEN = gui.DL_COLOR_RGB(0, 255, 0)
GREEN_MID = gui.DL_COLOR_RGB(0, 153, 0)
BLUE = gui.DL_COLOR_RGB(0, 0, 255)
MEDIA_BLUE = gui.DL_COLOR_RGB(0, 152, 255)
DEEP_BLUE = gui.DL_COLOR_RGB(0, 51, 153)
METAL_BLUE = gui.DL_COLOR_RGB(55,133,215)
BLACK = gui.DL_COLOR_RGB(0, 0, 0)
DARK_GREY = gui.DL_COLOR_RGB(63, 63, 63)
MID_GREY = gui.DL_COLOR_RGB(127, 127, 127)
LGT_GREY = gui.DL_COLOR_RGB(200, 200, 200)
WHITE = gui.DL_COLOR_RGB(255, 255, 255)
PICBTN_DEFAULT = gui.DL_COLOR_RGB(255, 255, 255)
PICBTN_INACTIVE = gui.DL_COLOR_RGB(20, 58, 88)
HEADERS = gui.DL_COLOR_RGB(0, 41, 66)
BTN_DEFAULT_FG = gui.DL_COLOR_RGB(0, 56, 112)
BTN_DEFAULT_BG = gui.DL_COLOR_RGB(0, 32, 64)
BTN_DISABLED_FG = gui.DL_COLOR_RGB(194, 203, 208)
BTN_DISABLED_BG = gui.DL_COLOR_RGB(194, 203, 208)
BTN_SELECTED_FG = gui.DL_COLOR_RGB(86, 193, 226)
BTN_SELECTED_BG = gui.DL_COLOR_RGB(49, 110, 129)
